Subject: [ietf-dkim] ISSUE: Streamline Abstract

From: Dave Crocker <[email-masked]>
Date: Sat, 31 May 2008 09:55:38 -0700

An Abstract is circulated as the primary document summary.  As such, it 
should contain text that concisely explains the scope of the problem covered 
by the document and the nature of the solution defined in the document.

   The draft Abstract should be revised, per draft-levine-dkim-adsp-00:

 > OLD:
 >
 >     DomainKeys Identified Mail (DKIM) defines a domain-level
 >     authentication framework for email using public-key cryptography and
 >     key server technology to permit verification of the source and
 >     contents of messages by either Mail Transport Agents (MTAs) or Mail
 >     User Agents (MUAs).  The primary DKIM protocol is described in
 >     [RFC4871].  This document describes the records that authors' domains
 >     can use to advertise their practices for signing their outgoing mail,
 >     and how other hosts can access those records.
 >
 > NEW:
 >
 >     DomainKeys Identified Mail (DKIM) defines a domain-level
 >     authentication framework for email to permit verification of the
 >     source and contents of messages.  This document specifies an adjunct
 >     mechanism to aid in assessing messages that do not contain a DKIM
 >     signature for the domain used in the author's address.  It defines a
 >     record that can advertise whether they sign their outgoing mail, and
 >     how other hosts can access those records.

-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net
_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html

---

From: Dave Crocker <[email-masked]>
Date: Sat, 31 May 2008 12:57:09 -0700

SM wrote:
> I suggest adding "valid".
> 
> The assessment applies for messages that do not contain a valid DKIM 
> signature for the domain used in the author's address.  It defines a record
> that can advertise whether outgoing mail for the domain is signed and how
> other hosts can access those records.

yes.  good catch.  thanks.

d/
-- 

   Dave Crocker

---

From: SM <[email-masked]>
Date: Sat, 31 May 2008 12:40:55 -0700

The assessment applies for messages that do not contain a valid 
DKIM signature for
   the domain used in the author's address.  It defines a record that 
can advertise
   whether outgoing mail for the domain is signed and how other hosts 
can access those
   records.

Regards,
-sm